Graphics.Rendering.OpenGL.Raw.NV.ExplicitMultisample

# Functions

glGetBooleanIndexedv
glGetIntegerIndexedv
glGetMultisamplefv
glSampleMaskIndexed
glTexRenderbuffer

# Tokens

gl_SAMPLE_POSITION
gl_SAMPLE_MASK
gl_SAMPLE_MASK_VALUE
gl_TEXTURE_BINDING_RENDERBUFFER
gl_TEXTURE_RENDERBUFFER_DATA_STORE_BINDING
gl_MAX_SAMPLE_MASK_WORDS
gl_TEXTURE_RENDERBUFFER
gl_SAMPLER_RENDERBUFFER
gl_INT_SAMPLER_RENDERBUFFER
gl_UNSIGNED_INT_SAMPLER_RENDERBUFFER